body {
    margin-top: 0px;
}
.box {
	background-color: transparent;
}
.boxTop {
	border-bottom: solid 1px #666666;
}
.boxBottom {
	background: transparent url(/css/img/medium_black.gif) repeat-x;
  border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
}

/* medium is the default */
#joinSmugmug,#searchSmugmug .boxBottom, #comments .boxBottom {
	background: transparent url(/css/img/mini_black.gif) repeat-x;
}
.browse .boxBottom, .keywords .boxBottom, #content.popular .boxBottom, #tourBox.box, .searchResults .boxBottom, .signUp .boxBottom, #ffBox .boxBottom {
	background: transparent url(/css/img/small_black.gif) repeat-x;
}
.browse #browseCategories .boxBottom, #content.popular .boxBottom, .searchResults .boxBottom, .signUp .boxBottom, #categoriesBox .boxBottom, #galleriesBox .boxBottom {
	background: transparent url(/css/img/large_black.gif) repeat-x;
}

.top_border {
	border-top: solid 1px #666666;
}
.bottom_border {
    border-bottom: solid 1px #666666;
}
.right_border {
    border-right: solid 1px #666666;
}
.left_border {
    border-left: solid 1px #666666;
}

#header_wrapper {
	border-top: none;
}
#homepageTools {
    border-bottom: none;
}
#bioBox .boxBottom {
    border-top: solid 1px #666666;
}
.loggedIn #bioBox .boxBottom {
	border-top: 0px;
}
.cartNav {
	position: relative;
}

#albumNav_top {
	border-bottom: 0px;
}
#albumNav_bottom {
	border-top: 0px;
}

#controlPanel .boxBottom .title {
	color: #999999;
}
#referralCode.title {
   color: #8CCA1E;
}

.Large #slideshow, .Large #filmstrip, .Large #singleImage {
	width: 820px;
}

#rating {
	text-align: center;
}

#traditional #photos, #allthumbs #photos {
	margin-top: 0px;
	padding: 10px 0px;
	width: 748px;
	border-top: solid 1px #666666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
	background: transparent url(/css/img/large_black.gif) repeat-x;
}
.loggedIn #traditional #photoTools {
	border-bottom: 0px;
	border-top: solid 1px #666666;
}

#smugmug .right_border, #smugmug .left_border, #smugmug_small .right_border, #smugmug_small .left_border {
	border: 0px;
}
#smugmug_small #comment, #smugmug #comment {
	border-top: 0px;
}
#smugmug #photos,  #smugmug_small #photos {
	margin-top: 0px;
	padding: 10px 5px;
	border-top: solid 1px #666666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
	background: transparent url(/css/img/large_black.gif) repeat-x;
}
#smugmug .rightColumn, #smugmug_small .rightColumn {
	padding-left: 0px;
}
#smugmug #displayPhoto .photo, #smugmug_small #displayPhoto .photo {
    text-align: center;
}

.journal_entry {
	margin: 0px;
	padding: 10px;
	width: 728px;
	border-top: solid 1px #666666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: 0px;
	background: transparent url(/css/img/medium_black.gif) repeat-x;
}
#journal #albumNav_bottom.albumNav {
	border-top: 1px solid #2d2d2d;
}
.loggedIn #journal #photoTools {
	border-bottom: 0px;
	border-top: solid 1px #666666;
}

#filmstrip #photos {
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
	background: transparent url(/css/img/large_black.gif) repeat-x;
}
#filmstrip #moveContainer {
	border-top: solid 1px #666666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: 0px;
	width: 748px;
	background: transparent url(/css/img/mini_black.gif) repeat-x;
}
#filmstrip #thumbnails {
	width: 688px;
	margin-left: 5px;
}
#moveContainer #rightMove {
	margin-right: 5px;
}
#moveContainer #leftMove {
	margin-left: 5px;
}
#filmstrip #sizePicker {
	border-bottom: solid 1px #666666;
}
.Large #filmstrip #thumbnails {
	width: 758px;
}
.Large #filmstrip #moveContainer {
	width: 818px;
}

#critique #photos {
	margin-top: 0px;
	padding: 10px;
	border-top: solid 1px #666666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
	background: transparent url(/css/img/large_black.gif) repeat-x;
}
#critique #comment.top_border {
	border-top: 0px;
}
#critique .rightColumn {
	display: inline;
	float: left;	
	width: 313px;
}

#critique #exifInfo .yui-navset li em {
	padding: .2em .8em;
}

#critique #exifInfo .yui-navset .yui-nav a, #critique .exifBox .yui-navset .yui-nav a:hover {
  text-decoration: none;
  border: 1px solid #444;
  background-color: #000;
}

#critique #exifInfo .yui-navset .yui-nav .selected a, #critique .exifBox .yui-navset .yui-nav .selected a:hover {
  font-weight: normal;
  color: #8CCA1E;
  background-color: #262626;
  border-bottom-color: #262626;
}

#critique #exifInfo .yui-navset .yui-content {
  background-color: #262626;
  border: 1px solid #444;
  margin-top: -1px;
  padding: .2em;
}

#slideshow .toolsbox {
	border-top: solid 1px #666666;
	border-right: 0px;
	border-left: 0px;
	border-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px 0px;
}
#slideshow #caption_top {
	display: none;
}
#slideshow #caption_bottom {
	display: block;
	border-bottom: solid 1px #666666;
}
#slideshow #photos {
	margin-top: 0px;
	padding: 10px;
	border-top: solid 1px #666666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
	background: transparent url(/css/img/large_black.gif) repeat-x;
}

#singleImage #photos {
	margin-top: 0px;
	padding: 10px;
	border-top: solid 1px #666666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
	background: transparent url(/css/img/large_black.gif) repeat-x;
}
#singleImage #albumNav_bottom {
	border-top: 1px solid #666666;
}
.Original #singleImage .photo {
    width: 775px;
    overflow: auto;
}

 
/* full enclosed box (boxtop has gradient too */
.enclosedBox {
	border-top: solid 1px #666666;
    border-right: solid 1px #2d2d2d; 
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
	background: transparent url(/css/img/medium_black.gif) repeat-x;
}
.enclosedBox .boxTop {
	border-top: none;
	border-bottom: solid 1px #000000;
}
.enclosedBox .boxBottom {
	border: none !important;
	background: none;
}

.buttons {
	vertical-align: middle;
}

#exifPopUp {
	background: transparent url(/css/img/medium_black.gif) repeat-x;
	border-top: solid 1px #666;
	border-right: solid 1px #2d2d2d;
	border-left: solid 1px #2d2d2d;
	border-bottom: solid 1px #2d2d2d;
}

#exifPopUp h4.exifLink {
	color: #fff;
}

#exifPopUp input.exifLink {
	background-color: #222;
	color: #8CCA1E;
	border: 1px solid #2d2d2d;
}

#exifPopUp div.photoInfo h3 {
	border-bottom: 1px solid #333;
}

/* misc smugmug only buttons */
a:hover .shoppingcart {
		background: transparent url(/css/img/cart_view_combined_black.png) no-repeat 0px -18px;
	}
a:hover .cart_add {
		background: transparent url(/css/img/cart_single_combined_black.png) no-repeat 0px -18px;
	}
a:hover .cart_bulk {
		background: transparent url(/css/img/cart_batch_combined_black.png) no-repeat 0px -18px;
	}
a:hover .cart_view {
		background: transparent url(/css/img/cart_view_combined_black.png) no-repeat 0px -18px;
	}
.searchglass:hover {
		background: transparent url(/css/img/searchglass_combined_black.png) no-repeat 0px -16px;
	}

.try_it {
  width: 152px;
	height: 48px;
	font-size: 0px;
    		background: transparent url(/css/img/try_it_combined.png) no-repeat;
	}
a:hover .try_it {
		background: transparent url(/css/img/try_it_combined.png) no-repeat 0px -48px;
	}
.signup {
    width: 152px;
	height: 0px;
	border: none !important;
	padding-top: 48px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        background-color: transparent !important;
    		background: transparent url(/css/img/signup_combined.png) no-repeat;
	}
a:hover img.signup, .signup:hover {
		background: transparent url(/css/img/signup_combined.png) no-repeat 0px -44px;
	}

.paynowbutton {
    width: 146px;
	height: 0px;
	border: none !important;
	padding-top: 44px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        background-color: transparent !important;
    		background: transparent url(/css/img/Pay-now-combined.png) no-repeat;
	}
a:hover img.paynowbutton, .paynowbutton:hover {
		background: transparent url(/css/img/Pay-now-combined.png) no-repeat 0px -44px;
	}
.free_trial {
    width: 152px;
	height: 48px;
	font-size: 0px;
    	color: transparent;
		background: transparent url(/css/img/free_trial_combined.png) no-repeat;
	}
a:hover .free_trial {
		background: transparent url(/css/img/free_trial_combined.png) no-repeat 0px -48px;
	}
.more_button {
    width: 69px;
	height: 0px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/more_black.png) no-repeat;
	}

.next_button {
    width: 69px;
	height: 25px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/next_black.png) no-repeat;
	}
.home_button {
    width: 69px;
	height: 25px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/home_black.png) no-repeat;
	}
.back_button {
    width: 69px;
	height: 0px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/back_black.png) no-repeat;
	}
a:hover .back_button {
		background: transparent url(/css/img/back_black.png) no-repeat;
	}


/* sm buttons */
.themes_button, .galleryPage .themes_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/themes_black.png) no-repeat;
	}

.play_slideshow {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/play_slideshow_black.png) no-repeat;
	}
.add_photos, .addphotos_button, .addphotos_highlight {	
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
            
		background: transparent url(/css/img/add_photos_black.png) no-repeat;
	}
.addphotos_highlight {
		background: transparent url(/css/img/add_photos_green.png) no-repeat;
		
}
.map_this {
    width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
           
		background: transparent url(/css/img/map_this_black.png) no-repeat;
	}
.share_button {
    width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
           
		background: transparent url(/css/img/share_black.png) no-repeat;
	}
.new_gallery {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
            
		background: transparent url(/css/img/new_gallery_black.png) no-repeat;
	}
.control_panel {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/control_panel_black.png) no-repeat;
	}
.order_backup {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/order_backup_black.png) no-repeat;
	}
.customize_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/customize_black.png) no-repeat;
	}
.boxBottom .photo input, .boxBottom .photoLarge input {
	margin: 5px;
}
.photoLarge .customize_button {
    margin: 5px 32px !important;
}

.feature_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/feature_black.png) no-repeat;
	}
.dont_feature {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/dont_feature_black.png) no-repeat;
	}
.signup_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/signup_black.png) no-repeat;
	}
.save_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/save_black.png) no-repeat;
	}
.search_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/search_black.png) no-repeat;
	}
.cancel_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/cancel_black.png) no-repeat;
	}
.close_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/close_black.png) no-repeat;
	}
#toggleAlbumComment .add_comment {
    vertical-align: middle;
}
.add_comment {
	width: 110px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/add_comment_black.png) no-repeat;
	}
.editemail_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/editemail_black.png) no-repeat;
	}
.sendemail_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/sendemail_black.png) no-repeat;
	}
.delete_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/delete_black.png) no-repeat;
	}
.edit_button {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/edit_black.png) no-repeat;
	}
.fullscreen {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/fullscreen_black.png) no-repeat;
	}
.play_button {
	width: 70px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/play_black.png) no-repeat;
	}
.pause_button {
	width: 70px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/pause_black.png) no-repeat;
	}
.forward_button {
	width: 34px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/arrows_right_black.png) no-repeat;
	}
.previous_button {
	width: 34px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
     
    		background: transparent url(/css/img/arrows_left_black.png) no-repeat;
	}
.back_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/back_black.png) no-repeat;
	}
.tocart_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/tocart_black.png) no-repeat;
	}
.selectall_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/select_all_black.png) no-repeat;
	}
.unselectall_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/unselect_all_black.png) no-repeat;
	}

.selectphotos_buttonsm {
	width: 90px;
	height: 18px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/selectphotos_black.png) no-repeat;
	}
.selectfolder_buttonsm {
	width: 90px;
	height: 18px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/selectfolder_black.png) no-repeat;
	}
.removefile_buttonsm {
	width: 90px;
	height: 18px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/removefile_black.png) no-repeat;
	}
.removeall_buttonsm {
	width: 90px;
	height: 18px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/removeall_black.png) no-repeat;
	}

.previous_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/previous_black.png) no-repeat;
	}
.next_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/next_black.png) no-repeat;
	}
.shortcuts {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/shortcuts_black.png) no-repeat;
	}
.delete_buttonsm {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/delete_small_black.png) no-repeat;
	}
.delete_gallery {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/delete_gallery_black.png) no-repeat;
	}
.remove_buttonsm {
	width: 90px;
	height: 18px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/remove_black.png) no-repeat;
	}
.apply_button {
	width: 51px;
	height: 18px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/apply_black.png) no-repeat;
	}
.bulksettings {
	width: 90px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/bulksettings_black.png) no-repeat;
	}
.create_gallery {
	width: 110px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/create_gallery_black.png) no-repeat;
	}
.delete_button {
	width: 69px;
	height: 0px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/delete_black.png) no-repeat;
	}
.remove_button {
	width: 69px;
	height: 25px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/remove_black.png) no-repeat;
	}
.upload_button {
	width: 69px;
	height: 25px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/upload_black.png) no-repeat;
	}
.update_button {
	width: 69px;
	height: 0px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/update_black.png) no-repeat;
	}
.submit_button {
	width: 69px;
	height: 0px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/submit_black.png) no-repeat;
	}
.search_button_lg {
	width: 69px;
	height: 0px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/search_black.png) no-repeat;
	}
.login_button {
	width: 69px;
	height: 0px;
	border: none !important;
	padding-top: 25px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/login_black.png) no-repeat;
	}
.forgotpassword {
	width: 130px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/forgotpassword_black.png) no-repeat;
	}
.newsharegroup {
	width: 130px;
	height: 0px;
	border: none !important;
	padding-top: 18px;
    overflow: hidden;
    color: transparent;
    font-size: 0px;
        		background: transparent url(/css/img/newsharegroup_black.png) no-repeat;
	}
.buttons, .smbuttons, .lgbuttons {
    vertical-align: middle;
}

#userKeywords .boxTop {
	display: block;
}
.navLink {
    padding: 0px 2px;
}



div.yuimenu {
	background: black url(/css/img/medium_black.gif) repeat-x;
}
div.yuimenu li.selected, div.yuimenubar li.selected {
	background-color: #6e9e19 !important;
}
div.yuimenu .disabled, div.yuimenubar .disabled {
	color: #8CCA1E !important;
}